Error

two or more packages specified (libadasockets6 libsane-extras)